/* inline-stripe-data */
#el-0351.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 320px;
}
 
 #element-905bae82e5d4883.master.item-box    {
	min-height: 432px;
}
 
 #el-0067.master.item-box    {
	min-height: 36px;
}
 
 #el-0346.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 582px;
}
 
 #element-8381bfd5a6014c1.master.item-box    {
	padding-top: 10px;
	padding-bottom: 10px;
}
 
 #el-0060.master.item-box    {
	padding-top: 15px;
	min-height: 439px;
}
 
 #el-0119.master.item-box    {
	padding-top: 40px;
	padding-bottom: 30px;
	min-height: 636px;
} 
 #el-0119.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #element-fc02039061629e4.master.item-box    {
	padding-top: 20px;
	padding-bottom: 35px;
	min-height: 22px;
}
 
 #el-0360.master.item-box    {
	padding-top: 55px;
	padding-bottom: 0px;
	min-height: 544px;
} 
 #el-0360.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0046.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 320px;
}
 
 #element-1eb49388fdce364.master.item-box    {
	padding-bottom: 0px;
	min-height: 267px;
}
 
 #el-0148.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 329px;
}
 
 #el-0353.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 198px;
}
 
 #el-0050.master.item-box    {
	padding-top: 0px;
	padding-bottom: 5px;
	min-height: 213px;
}

/* inline-stripe-data */
#el-0066   {
	background-position: 46.8609848022461% 26.2973518371582%;
}
 
 #el-0072   {
	background-position: 49.8955078125% 0.613496959209442%;
}
 
 #el-0075   {
	background-position: 50% 31.2688827514648%;
}
 
 #el-0096   {
	background-position: 43.6865196228027% 53.7792205810547%;
}
 
 #el-0106.master.item-box    {
	padding-bottom: 0px;
	min-height: 883px;
} 
 #el-0106.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0098.master.item-box    {
	padding-top: 20px;
	min-height: 326px;
} 
 #el-0098.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0068   {
	background-position: 48.6415901184082% 26.6233768463135%;
}
 
 #el-0063.master.item-box    {
	padding-top: 15px;
}
 
 #el-0086   {
	background-position: 48.4326019287109% 71.0374603271484%;
}
 
 #el-0101   {
	background-position: 41.9580421447754% 0%;
}

 
 #el-0093.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1165px;
}
 
 #el-0087   {
	background-position: 12.0986547470093% 42.2062797546387%;
}
 
 #el-0109.master.item-box    {
	min-height: 231px;
}
 
 #el-0067.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 215px;
} 
 #el-0067.item-box > .item-wrapper    {
	max-width: 1152px;
}
 
 #el-0108   {
	background-size: contain;
}
 
 #el-0300.master.item-box    {
	padding-top: 70px;
	padding-bottom: 85px;
	min-height: 636px;
}
 
 #el-0319.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 451px;
}
 
 #el-0103   {
	background-position: 23.3408069610596% 0%;
}
 
 #el-0076   {
	background-position: 51.7937202453613% 11.3861389160156%;
}
 
 #el-0118.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 375px;
}
 
 #el-0277.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 320px;
}
 
 #el-0088   {
	background-position: 54.0752334594727% 91.5584411621094%;
}
 
 #el-0079   {
	background-position: 36.0986557006836% 48.3706703186035%;
}
 
 #el-0100.master.item-box    {
	min-height: 231px;
}
 
 #el-0104   {
	background-size: contain;
}
 
 #el-0238.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-0326.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 477px;
}
 
 #el-0235.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 451px;
}
 
 #el-0080   {
	background-position: 50.5673980712891% 54.6576156616211%;
}
 
 #el-0081   {
	background-position: 44.2089881896973% 48.3110046386719%;
}
 
 #el-0070   {
	background-position: 51.3452911376953% 16.8316841125488%;
}
 
 #el-0077.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 199px;
}
 
 #el-0071   {
	background-position: 54.0358734130859% 100%;
}
 
 #el-0105   {
	background-position: 51.9258079528809% 44.8459205627441%;
}
 
 #el-0017.master.item-box    {
	padding-top: 0px;
	padding-bottom: 5px;
	min-height: 661px;
}
 
 #el-0107   {
	background-position: 48.6415901184082% 18.5064926147461%;
}
 
 #el-0099.master.item-box    {
	min-height: 699px;
}
 
 #el-0084   {
	background-position: 45.6293716430664% 22.344690322876%;
}
 
 #el-0090.master.item-box    {
	padding-top: 0px;
	min-height: 503px;
} 
 #el-0090.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0092.master.item-box    {
	min-height: 773px;
}
 
 #el-0083   {
	background-size: 92%;
}
 
 #el-0091   {
	background-position: 51.8808784484863% 24.1324920654297%;
}
 
 #element-5ae5fc1ef4a350e.master.item-box    {
	min-height: 0px;
}
 
 #el-0040.master.item-box    {
	padding-top: 0px;
	padding-bottom: 75px;
	min-height: 335px;
}
 
 #el-0089   {
	background-position: 53.9237670898438% 51.5926666259766%;
}
 
 #el-0110   {
	background-position: 47.9101371765137% 31.5561962127686%;
}
 
 #el-0111   {
	background-position: 48.2062797546387% 23.9910316467285%;
}
 
 #el-0085   {
	background-position: 46.9696960449219% 89.3939361572266%;
}
 
 #el-0065   {
	background-size: contain;
}
 
 #el-0102.master.item-box    {
	min-height: 603px;
}
 
 #el-0097   {
	background-position: 56.0606079101563% 100%;
}
